Change mailbox password
Change the password of a mailbox.
Change the password of a mailbox.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
mailboxIdstringRequiredExample:
Mailbox resource ID
AC1a2b3c4d5e6f7gBody
passwordstring · password · min: 8 · max: 50RequiredExample:
New mailbox password. Minimum 8 characters with uppercase, lowercase, number and special character; must not be a commonly used password.
SecurePassword123!Responses
200
Success response
application/json
messagestringOptionalExample:
Request accepted400
Error response
application/json
401
Unauthenticated response
application/json
404
Error response
application/json
422
Error response
application/json
500
Error response
application/json
patch/api/mail/v1/mailboxes/{mailboxId}/password
PATCH /api/mail/v1/mailboxes/{mailboxId}/password HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 33
{
"password": "SecurePassword123!"
}{
"message": "Request accepted"
}Last updated
Was this helpful?